﻿
.global-supplier-bg {
	background: #0e76bc url(../images/agriculture-farm-engine-valve.jpg); background-size: cover;
	background-position: 0px; background-repeat: repeat-x;
}
.global-supplier a { color: #ffffff; border-color: #ffffff; margin-bottom: 5%; }
.global-supplier { color: #ffffff; padding-top: 0px;}
.global-supplier h3 { color: #ffffff; font-size: 32px; margin: 0 0 20px 0; font-weight:400; }
.global-supplier p { margin-bottom: 30px; }

.global-supplier-bg,.vehicles:after {
	-webkit-animation: animation 25s infinite linear;
	-moz-animation: animation 25s infinite linear;
	-o-animation: animation 25s infinite linear;
	animation: animation 25s infinite linear;
}


.vehicles:after {
	content: '';
	display: block;
	margin-top: -1.5%;
	background-size: cover;
	width: 100%;
	height: 0;
	padding: 1.6% 0;
	background-image: url(../images/road.png);
	background-position: 0px;
	background-repeat: repeat-x;
}



@-webkit-keyframes animation {
	0% { background-position: 1600px; }
	50% { background-position: 800px; }
	100% { background-position: 20px; }
}
@-moz-keyframes animation {
	0% { background-position: 1600px; }
	50% { background-position: 800px; }
	100% { background-position: 20px; }
}
@-o-keyframes animation {
	0% { background-position: 1600px; }
	50% { background-position: 800px; }
	100% { background-position: 20px; }
}
@keyframes animation {
	0% { background-position: 1600px; }
	50% { background-position: 800px; }
	100% { background-position: 20px; }
}

.animated {/*IE7 fix*/visibility: visible !important;}
.animated{-webkit-animation-fill-mode:both;-moz-animation-fill-mode:both;-ms-animation-fill-mode:both;-o-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-duration:1s;-moz-animation-duration:1s;-ms-animation-duration:1s;-o-animation-duration:1s;animation-duration:1s;}.animated.hinge{-webkit-animation-duration:1s;-moz-animation-duration:1s;-ms-animation-duration:1s;-o-animation-duration:1s;animation-duration:1s;}@-webkit-keyframes fadeIn { 0% {opacity: 0;}  100% {opacity: 1;}}
@-moz-keyframes fadeIn { 0% {opacity: 0;} 100% {opacity: 1;}}
@-o-keyframes fadeIn { 0% {opacity: 0;} 100% {opacity: 1;}}
@keyframes fadeIn { 0% {opacity: 0;} 100% {opacity: 1;}}
.fadeIn {-webkit-animation-name: fadeIn; -moz-animation-name: fadeIn; -o-animation-name: fadeIn; animation-name: fadeIn;}
@-webkit-keyframes fadeInUp { 0% {opacity: 0;-webkit-transform: translateY(20px);} 100% { opacity: 1; -webkit-transform: translateY(0);}}
@-moz-keyframes fadeInUp { 0% { opacity: 0; -moz-transform: translateY(20px);} 100% { opacity: 1; -moz-transform: translateY(0);}}
@-o-keyframes fadeInUp { 0% { opacity: 0; -o-transform: translateY(20px);} 100% { opacity: 1; -o-transform: translateY(0);}}
@keyframes fadeInUp { 0% { opacity: 0; transform: translateY(20px);} 100% { opacity: 1; transform: translateY(0);}}
.fadeInUp { -webkit-animation-name: fadeInUp; -moz-animation-name: fadeInUp; -o-animation-name: fadeInUp; animation-name: fadeInUp;}

.only-sm-visible { display: none; }


@media (min-width: 768px) {
	.global-supplier h3 { color: #ffffff; font-size: 40px; margin: 0 0 20px 0; font-weight:500; }
	.global-supplier {padding-top: 36px;}
	.global-supplier p { padding: 0 10%; }
	.global-supplier-bg,.vehicles:after {-webkit-animation: animation 20s infinite linear; -moz-animation: animation 20s infinite linear; -o-animation: animation 20s infinite linear; animation: animation 20s infinite linear;}
	
}
@media (min-width: 992px) {
	
	.global-supplier p { padding: 0 18%; }
	
}

@media (min-width: 1200px) {
	.global-supplier p { padding: 0 22%; }
	
}



.portfolio-items, .portfolio-filter {
    list-style: outside none;
    margin: 0 auto;
    padding: 0;
}

.portfolio-filter > li {
    display: inline-block;
}

.portfolio-filter > li a:hover, .portfolio-filter > li a.active {
    background: #1d9adb none repeat scroll 0 0;
    border: 1px solid #1d90cb;
   
    color: #fff;transform:rotateY(180deg);
  box-shadow: 3px 3px 3px #aaa;
}


.isotope {
    transition-property: height, width;
}
.isotope, .isotope .isotope-item {
    transition-duration: 0.8s;
}


.isotope .isotope-item {
    transition-property: transform, opacity;
}
.isotope-item { 
    z-index: 2;
}
.portfolio-item {
    margin: 0;
    padding: 5px; 
	-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.05);
	
}

.recent-work-wrap {
    position: relative;
}

.recent-work-wrap .overlayd { 
    background: #1d9adb none repeat scroll 0 0;
    border-radius: 0;
    color: #fff;
    height: 100%; left:7px;
    opacity: 0;
    padding: 20px 0px; text-align:center; display:block;
    position: absolute; margin:0 auto !important;
    top: 0;
    transition: opacity 500ms ease 0s;
    vertical-align: middle;
    width: 96%; /*border:solid 3px #0d5243;*/
}
.recent-work-wrap .overlayd .preview {
	bottom: 0;
	display: inline-block;
	height: 35px;
	line-height: 35px;
	border-radius: 0;
	background: transparent;
	text-align: center;
	color: #fff;
}
.recent-work-wrap:hover .overlayd {
	opacity: 0.9;
}
.preview .fa-search{color:#fff;}

.recent-work-wrap .recent-work-inner {
    background: transparent none repeat scroll 0 0;
    border-radius: 0;
    margin-bottom: 0;
    opacity: 1;
    text-align: center;
    top: 0;
    width: 100%;
}

.recent-work-wrap .recent-work-inner h3 {
    margin: 10px 0 5px 0;
    color: #777;
    font-size: 15px;
    font-weight: 500;
    line-height: 21px;
}

.recent-work-wrap .recent-work-inner h3 a {
    color: #fff;
    font-size:18px;
}

.recent-work-wrap .overlayd .preview {
    background: transparent none repeat scroll 0 0;
    border-radius: 0;
    bottom: 0;
    color: #fff;
    display: inline-block;
    height: 35px;
    line-height: 35px;
    text-align: center;
}


@media only screen and (max-width:1024px){
	
	.recent-work-wrap .recent-work-inner h3{margin:0;}
	.recent-work-wrap .recent-work-inner h3 a{font-size:18px; font-weight:bold;}
	.recent-work-wrap .recent-work-inner p{line-height:normal; font-size:11px;}
}


@media only screen and (max-width:768px){
	
.recent-work-wrap .recent-work-inner h3 a{font-size:18px; font-weight:bold;}
.recent-work-wrap .recent-work-inner p{display:block; font-size:11px;}
}

@media only screen and (max-width:767px){
.recent-work-wrap .recent-work-inner h3 a{font-size:18px; font-weight:bold;}
.recent-work-wrap .recent-work-inner p{display:block; font-size:11px;}
}


@media only screen and (min-width:220px) and (max-width:320px){


	.recent-work-wrap .recent-work-inner h3 a{font-size:15px; font-weight:bold;}
.recent-work-wrap .recent-work-inner p{display:block; font-size:11px;}


.isotope-item { width:90%  !important; border-bottom:solid 2px #000; border-left: #FF000 solid 2px !important; 
    z-index: 2;
}
}


@media only screen and (min-width:321px) and (max-width:480px){


	.recent-work-wrap .recent-work-inner h3 a{font-size:15px; font-weight:bold;}
.recent-work-wrap .recent-work-inner p{display:block; font-size:11px;}


.isotope-item { width:90% !important; border-bottom:solid 2px #000; border-left: #FF000 solid 2px !important; 
    z-index: 2;
}
}



.content-part .dese {
  color: #505050;
}
.rs-degree.style1 .degree-wrap {
  position: relative;
  overflow: hidden;
  border-radius: 3px;
}
.rs-degree.style1 .degree-wrap img {
  width: 100%;
}
.rs-degree.style1 .degree-wrap .title-part {
  position: absolute;
  left: 0;
  bottom: 0;
  padding: 0 30px 21px;
  opacity: 1;
  transition: all 0.3s ease;
}
.rs-degree.style1 .degree-wrap .title-part .title {
  margin: 0;
  color: #ffffff;
}
.rs-degree.style1 .degree-wrap .content-part {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%) rotateY(90deg);
  text-align: center;
  background: rgba(var(--ins-brand-rgb-color), 0.9);
  border-radius: 3px;
  padding: 78px 35px 0;
  color: #ffffff;
  opacity: 0;
  transition: all 0.3s ease;
}
.rs-degree.style1 .degree-wrap .content-part .title {
  margin-bottom: 13px;
}
.rs-degree.style1 .degree-wrap .content-part .title a {
  color: #ffffff;
}
.rs-degree.style1 .degree-wrap .content-part .title a:hover {
  color: #cccccc;
}
.rs-degree.style1 .degree-wrap .content-part .desc {
  margin-bottom: 15px;
}
.rs-degree.style1 .degree-wrap .content-part .btn-part a {
  text-transform: uppercase;
  font-weight: 500;
  color: #ffffff;
  padding-bottom: 0;
  border-bottom: 1px solid #ffffff;
}
.rs-degree.style1 .degree-wrap .content-part .btn-part a:hover {
  color: #cccccc;
}
.rs-degree.style1 .degree-wrap:before {
  position: absolute;
  content: '';
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 0.9;
  background: linear-gradient(transparent, #273c66);
}
.rs-degree.style1 .degree-wrap:hover .content-part {
  transform: translate(-50%, -50%) rotateY(0);
  opacity: 1;
}
.rs-degree.style1 .degree-wrap:hover .title-part {
  bottom: -60px;
  opacity: 0;
}


/*-----------------------
    Features
------------------------*/
.feature-item {
  position: relative;
  margin-bottom: 30px;
}

.feature-item .feature__img {
  margin-bottom: 24px;
}

.feature-item .feature__img img {
  border-radius: 3px;
  -webkit-transition: transform 0.3s ease;
  -moz-transition: transform 0.3s ease;
  -ms-transition: transform 0.3s ease;
  -o-transition: transform 0.3s ease;
  transition: transform 0.3s ease;
}

.feature-item .feature__subtitle {
  font-family: "Roboto", sans-serif;
  font-size: 14px;
  display: inline-block;
  margin-bottom: 6px;
}

.feature-item .feature__title {
  font-size: 18px;
  line-height: 25px;
  margin-bottom: 18px;
  -webkit-transition: color 0.3s ease;
  -moz-transition: color 0.3s ease;
  -ms-transition: color 0.3s ease;
  -o-transition: color 0.3s ease;
  transition: color 0.3s ease;
}

.feature-item .feature__desc {
  margin-bottom: 0;
}

.feature-item .feature__link {
  display: block;
  margin-top: 5px;
}

.feature-item:hover .feature__img img {
  -webkit-transform: translateY(-4px);
  -moz-transform: translateY(-4px);
  -ms-transform: translateY(-4px);
  -o-transform: translateY(-4px);
  transform: translateY(-4px);
}

.feature-item:hover .feature__title {
  color: #ff7607;
}

.features-Layout2 {
  z-index: 3;
}

.features-Layout2 .features-wrap {
  box-shadow: 0px 5px 83px 0px rgba(40, 40, 40, 0.12);
}

.features-Layout2 .feature-item {
  padding: 38px 24px 40px 30px !important;
  border-right: 2px solid #eaeaea;
  margin-bottom: 0;
}

.features-Layout2 .feature-item:last-child {
  border-right: none;
}

.features-Layout2 .feature-item:after {
  content: "";
  position: absolute;
  top: -20px;
  left: 0;
  opacity: 0;
  z-index: 1;
  width: 100%;
  height: calc(100% + 40px);
  background-color: #ff7607;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.features-Layout2 .feature-item .feature__desc {
  font-size: 14px;
  line-height: 25px;
}

.features-Layout2 .feature-item:hover:after {
  opacity: 1;
}

.features-Layout2 .feature-item:hover .feature__title,
.features-Layout2 .feature-item:hover .feature__desc,
.features-Layout2 .feature-item:hover .feature__link {
  color: #ffffff;
  z-index: 2;
  position: relative;
}

.awards .feature__content {
  padding-left: 30px;
}

.feature-list-item {
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.feature-list-item .feature__content {
  position: relative;
  padding-left: 15px;
}

.feature-list-item .feature__content:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
}

.feature-list-item .feature__title {
  margin-bottom: 15px;
}

.feature-list-item .feature__desc {
  font-size: 14px;
  line-height: 24px;
}

.features-list-layout1 .feature__content:before {
  top: 7px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: #ff7607;
}

.features-list-layout2 {
  padding-bottom: 190px;
}

.features-list-layout2 .feature-list-item {
  margin-bottom: 0;
  padding: 25px 30px;
}

.features-list-layout2 .feature-list-item:hover {
  background-color: rgba(15, 15, 15, 0.75);
}

.features-list-layout2 .feature-list-item .feature__content {
  padding-left: 38px;
}

.features-list-layout2 .feature-list-item .feature__content:before {
  font-family: "Fontawesome";
  content: "";
  color: #ffffff;
}

.features-list-layout2 .feature-list-item .feature__title {
  font-size: 20px;
  color: #ffffff;
}

.features-list-layout2 .feature-list-item .feature__desc {
  color: #f4f4f4;
}

.features-list-layout3 .feature-list-item {
  padding: 27px 15px 22px 25px;
  border: 2px solid #e5e5e5;
  background-color: #ffffff;
}

.features-list-layout3 .feature-list-item:hover {
  border-color: #ffffff;
  box-shadow: 0px 1px 73px 0px rgba(40, 40, 40, 0.15);
}

.features-list-layout3 .feature-list-item .feature__content {
  padding-left: 32px;
}

.features-list-layout3 .feature-list-item .feature__content:before {
  font-family: "Fontawesome";
  content: "";
  color: #ff7607;
  font-size: 18px;
}

.features-list-layout3 .feature-list-item .feature__title {
  font-size: 19.5px;
  margin-bottom: 18px;
}

/* Medium Size Screens */
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .feature-item .feature__img {
    margin-bottom: 20px;
  }

  .feature-item .feature__title {
    font-size: 16px;
    margin-bottom: 10px;
  }

  .awards .feature__content {
    padding-left: 0;
  }
}

/* Mobile Phones and tablets */
@media only screen and (min-width: 320px) and (max-width: 767px) {
  .feature-item .feature__img {
    margin-bottom: 15px;
  }

  .feature-item .feature__title {
    margin-bottom: 10px;
  }

  .awards .feature-item {
    text-align: center;
  }

  .awards .feature-item .feature__content {
    padding-left: 0;
  }
}


